﻿body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: "Microsoft Yahei";
	color: #3C3A35
}
body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, table, td, tr, th, p, font, b {
	padding: 0;
	margin: 0
}
li, dd, ol, ul {
	list-style: none
}
img {
	border: none
}
input:focus {
	outline: none;
}
a {
	outline: none;
blr:expression(this.onFocus=this.blur());
	text-decoration: none;
	color: #3C3A35
}
html {
	overflow-x: hidden
}
.header {
	width: 1200px;
	margin: 0 auto
}
.header .logo {
	float: left
}
.header .search {
	float: right;
	padding-top: 18px
}
.header .search .shurk {
	font-size: 16px;
	height: 54px;
	line-height: 54px;
	width: 480px;
	padding-left: 20px;
	border: 0 solid;
	background: #eeeeee;
	margin-top: 0;
	color: #999f99;
	float: left;
}
.header .search .button {
	width: 84px;
	height: 54px;
	background: url(../images/sub.png) no-repeat;
	cursor: pointer;
	border: none
}
.menu {
	width: 100%;
	height: 45px;
	background: #2196f3;
	overflow: hidden;
	margin-top: 10px;
}
.menu ul {
	width: 1200px;
	margin: 0 auto
}
.menu ul li {
	width: 91px;
	float: left;
	line-height: 45px;
	text-align: center;
	border-right: 1px solid #58b2f7;
}
.menu ul li a {
	color: #fff;
	font-size: 16px;
}
.menu ul li a:hover {
	background: #58b2f7
}
.menu ul .cur a {
	background: #58b2f7
}
.title {
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px
}
.title .t_left {
	float: left;
	font-size: 16px;
	font-weight: bold;
	border-left: 5px solid #0099e5;
	padding: 0 12px 0 6px;
	line-height: 16px;
}
.title .t_right {
	float: right;
	font-size: 13px;
	color: #444;
	font-family: "Microsoft Yahei";
	padding-right: 20px
}
.title .t_right a:hover {
	text-decoration: underline
}
.posts {
	width: 1200px;
	margin: 0 auto
}
.posts li {
	width: 284px;
	float: left;
	overflow: hidden;
	margin: 20px 16px 0 0;
	background: #fff;
	box-shadow: 0 0 2px 0 rgba(0,0,0,.04), 0 1px 6px 0 rgba(0,0,0,.03);
	text-align: center
}
.posts li:hover {
	box-shadow: rgba(0, 0, 0, 0.0666667) 0px 1px 3px 0px, rgba(0, 0, 0, 0.0666667) 0px 4px 16px 0px;
}
.posts li .clear {
	display: none;
}
a:hover img, a:focus img {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.posts li a img {
	width: 100%;
	display: block;
	position: absolute;
	height: 165px;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
}
.posts li .img_preview {
	display: block;
	vertical-align: middle;
	height: 165px;
	position: relative;
	overflow: hidden;
}
.p-title {
	display: block;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #E7E7E7;
	color: #757575;
	padding: 0 5px;
	margin: 0 6px;
	overflow: hidden;
}
.footer {
	background: #222;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	margin-top: 40px
}
.breadcrumbs {
	width: 1200px;
	margin: 0 auto;
	color: #7A7A7A;
	font-family: "Microsoft Yahei";
	line-height: 16px;
	height: 16px;
	margin-top: 20px;
}
.breadcrumbs a {
	color: #7A7A7A;
	font-family: arial;
}
.nav {
	width: 1168px;
	margin: 0 auto;
	border: 1px solid #eee;
	padding: 15px;
	margin-top: 20px
}
.nav span {
	color: #666;
	background: url(../images/bj.png) 0 0 no-repeat;
	width: 74px;
	line-height: 22px;
	padding: 0px 8px;
	margin-right: 4px;
	display: block;
	float: left;
}
.nav a {
	margin-right: 20px;
}
.nav a:hover {
	color: #2196f3
}
.nav .cur {
	color: #2196f3
}
.page-navi {
	width: 1200px;
	margin: 0 auto;
	margin-top: 40px;
	text-align: center
}
.page-navi a {
	border: solid 1px #e2e2e2;
	padding: 8px 12px;
	color: #666;
	text-align: center;
	background: #FFFFFF;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	margin: 0 1px;
}
.page-navi .page-num-current {
	border: solid 1px #0099e5;
	color: #fff;
	background: #0099e5;
}
.page-navi a:hover {
	border: solid 1px #0099e5;
	color: #0099e5;
	background: #FFFFFF;
}
.wwrapper {
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px
}
.wwrapper .content {
	float: left;
	width: 816px;
	border: 1px #eee solid;
	padding: 12px;
	line-height: 28px
}
.wwrapper .content img {
	max-width: 100%
}
.wwrapper .info {
	float: right;
	width: 320px;
	border: 1px #eee solid;
	padding: 20px 10px;
}
.wwrapper .info h1 {
	border-bottom: 1px #C7C7C7 solid;
	font-size: 15px;
	font-family: "Microsoft Yahei";
	padding: 0 0 8px 4px;
	color: #777;
	margin-bottom: 6px;
}
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.wwrapper .info li {
	line-height: 34px;
	border-bottom: 1px dotted #e5e5e5;
	width: 160px;
	color: #7A7A7A;
	float: left;
}
.wwrapper .info li i {
	font-style: normal;
	padding: 0 4px;
	margin-right: 8px;
	color: #7A7A7A;
}
.buttons {
	margin-top: 20px;
	text-align: center
}
